RE‎

Instruktions-guides

< < Menu

What are the requirements for downloading and installing the RE app on my phone?

The RE app runs on phones and tablets that meet the following requirements:
Android®
  • Android® 4.3 or above
  • Bluetooth® 4.0 (BLE) and Wi-Fi Direct®
iOS
  • iPhone® 4s and above *iPhone® 4 is not supported.*
  • iOS 7 and 8
  • Bluetooth® 4.0 (BLE)
var oplysningen behjælpelig

Kan du ikke finde det, du leder efter?